/* CSS Document */
* { margin:0; padding:0;}
.clear { clear:both;}

html, body { height:100%; }
body {font-size:100%; line-height:1.2em; text-align:center; background:#000000}
html, input, textarea
	{	font-family:Arial; 
		color:#FFFFFF;
	}	

.vam{ vertical-align:middle}
.fl{ float:left}
.fr{ float:right}
a img{ border:0px}
img{ vertical-align:top;  }


a{color:#FFFFFF; text-decoration:underline} 
a:hover{text-decoration:none}
.a1{color:#ffffff; text-decoration:none} 
.a1:hover{text-decoration:underline}

ul{margin:0; padding:0; list-style:none; line-height:20px}
ul li{background:url(images/arrow1.gif)  top left no-repeat; background-position:0 9px; margin:0px; padding-left:16px; }
ul li a{color:#FFFFFF; text-decoration:none; font-size:0.9em } 
ul li a:hover { text-decoration: underline; }

/*header*/
#header { padding:94px 0 0px 0px }
#header .m{ margin:0px 0 0px 0px }

/*content*/
#content{ font-size:0.75em; width:635px; float:left; background:url(images/bg_main1.jpg); height:450px}
#content .title{ margin-bottom:20px}
#content .title1{margin:-14px 0 13px -3px}
#content .title2{ margin:38px 0 13px 0}
#content .title3{ margin:17px 0 13px 0}
#content p{ margin:-50px-50px 15px 0px}
#content .more{ margin:16px 0px 0px 0px}
#content .indent{ padding:0px 0px 0px 150px}
#content .indent1{ padding:8px 10px 0px 522px}

/*index.html*/
#page #content{background:url(images/bg_main.jpg)}

/*index-2.html*/
#page2 #content{background:url(images/bg_main3.jpg); height:450px}
#page2 #content img{ margin:10px 0px 0px 0px; display:block}


/*footer*/
#footer { background:url(images/bot.gif); color:#666666; font-size:0.6875em; padding:14px 95px 72px 0px; text-align:right;  }
#footer a {color:#666666; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

.h{ height:33px}
.h1{ height:39px}
input{
border:1px solid #9c9b9b;
background:#101010;
   width:132px; height:17px;
   font-size:0.9em;
   padding-left:2px;
   margin-bottom:3px
}
textarea{
border:1px solid #9c9b9b;
background: url(images/bg_textarea.gif);
   width:132px; height:49px;
   font-size:0.9em;
   padding-left:2px;
   margin-bottom:11px;
   overflow:auto}